.page {
    //overflow: hidden;
    background-color: #eee;
    min-height: 100vh;
    z-index: 50;
    transition: transform @duration @easing;
    .shadow_1;
    @media @mq_tablet_ {
        margin-left: @left-bar-width;
    }
    @media @mq_tablet {
        padding-top: @top-bar_height;
    }
    .html_index & {
        padding-top: 0 !important;
        margin-left: 0 !important;
        //display: flex;
        //flex-direction: column;
        //align-items: center;
        //justify-content: center;
    }
    &_main {
        display: flex;
        flex-direction: column;
        .page {
            &__body {
                .p_content;
                flex: 1;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
            }
            &__header,
            &__footer {
                text-align: center;
                min-height: 0;
                background-color: #ddd;
                .ph_content;
                .pv_l;
            }
            &__footer {

            }
        }
    }

}
